<?php
/*			DATOS DE PRUEBA			*/
// $_POST['cli_id'] = 25;
// $_POST['est_id'] = 12;
/*		------------------------	*/
$mensaje = array('respuesta' => false);
if(isset($_POST['cli_id']) && isset($_POST['est_id'])){

	$cli_id = (int)$_POST['cli_id'];
	$est_id = (int)$_POST['est_id'];

	$est = new Estacionamiento();

	if($servicios = $est->serviciosCliente($cli_id,$est_id)){
		$mensaje = array('respuesta' => array(	'estacionamiento' => $est->cliente($cli_id,$est_id),
												'servicios' => $servicios ));
	}else{
		$mensaje = array('respuesta' => array(	'estacionamiento' => $est->cliente($cli_id,$est_id) ));
	}
}
echo JSON::array2json($mensaje);
?>